[[ranks]]
  tier = 1
  numAffixes = 1
  defaultColor = "#FFC0CB"
  chance = 0.2
  growthFactor = 1
  effects = []
  presetAffixes = []
[[ranks]]
  tier = 2
  numAffixes = 2
  defaultColor = "#FFFF00"
  chance = 0.2
  growthFactor = 4
  effects = []
  presetAffixes = []
[[ranks]]
  tier = 3
  numAffixes = 3
  defaultColor = "#FF9900"
  chance = 0.2
  growthFactor = 7
  effects = []
  presetAffixes = []
[[ranks]]
  tier = 4
  numAffixes = 4
  defaultColor = "#66FFFF"
  chance = 0.2
  growthFactor = 10
  effects = []
  presetAffixes = []
[[ranks]]
  tier = 5
  numAffixes = 5
  defaultColor = "#CC33FF"
  chance = 0.2
  growthFactor = 16
  effects = []
  presetAffixes = []
